@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* font-family: 'Montserrat', sans-serif; */

body {
    font-family: 'Mulish', sans-serif;
}

.montserrat {
    font-family: 'Montserrat', sans-serif;
}

.bold strong {
    font-weight: 700;
}
/* ========================================================== */
/* ======================== COLOURS ========================= */
/* ========================================================== */

.red {
    color:#DA0D1D;
}
.red_hover:hover {
    color:#DA0D1D;
}
.red_hover:hover svg path {
    fill:#DA0D1D;
}
.red_bg {
    background-color:#DA0D1D;
}

.red_span span {
    color:#DA0D1D;
}

.instock_green {
    color:#0F834D;
}

.grey_title {
    color:rgba(0,0,0,0.80);
}


.grey_title_hover:hover {
    color:rgba(0,0,0,0.80);
}

.lightgrey_title {
    color:rgba(0,0,0,0.50);
}


.grey_title svg path {
    fill:rgba(0,0,0,0.80);
}

.grey_text {
    color:rgba(0,0,0,0.70);
}

.black_color {
    color:#000000;
}

.black_color_hover:hover {
    color:#000000;
}

.grey_bg {
    background-color: #F4F4F4;
}

.grey_dark_bg {
    background-color:rgba(0,0,0,0.90);
}

.white {
    color:#FFFFFF;
}

.white_bg {
    background-color:#FFFFFF;
}

.white_transp_bg {
    background-color:rgba(255,255,255,0.13);
}



/* ========================================================== */
/* ====================== FONTS WEIGHT ====================== */
/* ========================================================== */

.extralight {
    font-weight: 200;
}
.light {
    font-weight: 300;
}
.regular {
    font-weight: 400;
}
.medium {
    font-weight: 500;
}
.semibold {
    font-weight: 600;
}
.bold {
    font-weight: 700;
}
.extrabold {
    font-weight: 800;
}
.black {
    font-weight: 900;
}
.extrablack {
    font-weight: 1000;
}




/* ========================================================== */
/* ======================= FONTS SIZE ======================= */
/* ========================================================== */
.promotion_bar_text {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
@media screen and (min-width: 1200px) {
.promotion_bar_text {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
}

@media screen and (min-width: 1400px) {
.promotion_bar_text {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
}
.promotion_bar_text strong {
    font-weight: 800;
}
.main_title {
    font-size: 30px;
    line-height: 110%; /* 66px */
    letter-spacing: -0.8px;
}

@media screen and (min-width: 992px) {
.main_title {
    font-size: 40px;
    line-height: 110%; /* 66px */
    letter-spacing: -1.8px;
}
}

@media screen and (min-width: 1200px) {
.main_title {
    font-size: 36px;
    line-height: 110%; /* 66px */
    letter-spacing: -1.8px;
}
}


@media screen and (min-width: 1400px) {
.main_title {
    /*font-size: 60px;
    line-height: 110%; 
    letter-spacing: -1.8px;*/
    font-size: 44px;
font-style: normal;
line-height: 110%; /* 48.4px */
letter-spacing: -0.88px;
}
}

.main_text {
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.5px;
}


@media screen and (min-width: 992px) {
.main_text {
    font-size: 18px;
    line-height: normal;
    letter-spacing: -0.5px;
}
}


@media screen and (min-width: 1200px) {
.main_text {
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.66px;
}
}


@media screen and (min-width: 1400px) {
.main_text {
    font-size: 22px;
    line-height: normal;
    letter-spacing: -0.66px;
}
}

.paragraph_title {
    font-size: 28px;
    line-height: normal;
    letter-spacing: -0.76px;
}



@media screen and (min-width: 1200px) {
.paragraph_title {
    font-size: 32px;
    line-height: normal;
    letter-spacing: -0.76px;
}
}


@media screen and (min-width: 1400px) {
.paragraph_title {
    font-size: 38px;
    line-height: normal;
    letter-spacing: -0.76px;
}
}

.box_title {
    font-size: 22px;
    line-height: 109%; /* 23.98px */
    letter-spacing: -0.22px;
}

.small_title {
    font-size: 26px;
    font-style: normal;
    line-height: 120%;
    letter-spacing: -0.52px;
}


.medium_title {
    font-size: 22px;
    font-style: normal;
    line-height: 120%; /* 38.4px */
    letter-spacing: -0.64px;
}


@media screen and (min-width: 1200px) {
.medium_title {
    font-size: 32px;
    font-style: normal;
    line-height: 120%; /* 38.4px */
    letter-spacing: -0.64px;
}
}

.paragraph_text {
    font-size: 14px;
    line-height: 100%; /* 26.104px */
}

@media screen and (min-width: 992px) {
.paragraph_text {
    font-size: 16px;
    line-height: 163.15%; /* 26.104px */
}
}

.paragraph_text_medium {
    font-size: 18px;
    line-height: 160%; /* 28.8px */
}

.paragraph_text_form {
    font-size: 16px;
    line-height: 140%; /* 28.8px */
}


@media screen and (min-width: 1200px) {
.paragraph_text_form {
    font-size: 16px;
    line-height: 130%; /* 28.8px */
}
}


@media screen and (min-width: 1400px) {
.paragraph_text_form {
    font-size: 18px;
    line-height: 140%; /* 28.8px */
}
}

.paragraph_text_highlight_small {
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 33.6px */
    letter-spacing: -0.48px;
}


@media screen and (min-width: 1200px) {

.paragraph_text_highlight_small {
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 33.6px */
    letter-spacing: -0.48px;
}
}

@media screen and (min-width: 1400px) {

.paragraph_text_highlight_small {
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 33.6px */
    letter-spacing: -0.48px;
}
}

.paragraph_text_link {
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 100%; /* 33.6px */
}

.paragraph_text_big {
    font-size: 20px;
    line-height: 160%; /* 28.8px */
    letter-spacing: -0.4px;
}

.link_cont {
    font-size: 15px;
    line-height: 120%; /* 28.8px */
}


@media screen and (min-width: 1200px) {
.link_cont {
    font-size: 20px;
    line-height: 120%; /* 28.8px */
}
}

.paragraph_text_highlight {
    font-size: 22px;
    line-height: normal;
    letter-spacing: -0.76px;
}


@media screen and (min-width: 1200px) {
.paragraph_text_highlight {
    font-size: 38px;
    line-height: normal;
    letter-spacing: -0.76px;
}
}

.paragraph_counters_highlight {
    font-size: 20px;
    line-height: 130%; /* 39px */
letter-spacing: -0.6px;
}



@media screen and (min-width: 1200px) {
.paragraph_counters_highlight {
    font-size: 26px;
    line-height: 130%; /* 39px */
letter-spacing: -0.6px;
}
}


@media screen and (min-width: 1400px) {
.paragraph_counters_highlight {
    font-size: 30px;
    line-height: 130%; /* 39px */
letter-spacing: -0.6px;
}
}

.counter_number {
    font-size: 50px;
    line-height: normal;
}


@media screen and (min-width: 1200px) {
.counter_number {
    font-size: 60px;
    line-height: normal;
}
}


@media screen and (min-width: 1400px) {
.counter_number {
    font-size: 80px;
    line-height: normal;
}
}

.counter_label {
    font-size: 12px;
    line-height: normal;
}



@media screen and (min-width: 1200px) {
.counter_label {
    font-size: 13px;
    line-height: normal;
}
}



@media screen and (min-width: 1400px) {
.counter_label {
    font-size: 18px;
    line-height: normal;
}
}

.box_category_text {
    font-size: 12px;
    line-height: normal;
    letter-spacing: 1.2px;
}

.pr_category_text {
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0.72px;
}

.small_cart_text {
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0;
}

.box_category_date {
    font-size: 14px;
    line-height: normal;
}

.menu_parent_title {
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}


@media screen and (min-width: 1200px) {
.menu_parent_title {
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}
}
@media screen and (min-width: 1400px) {
.menu_parent_title {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}
}

.footer_parent_title {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}


@media screen and (min-width: 1200px) {
.footer_parent_title {
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}
}


@media screen and (min-width: 1400px) {
.footer_parent_title {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}
}


.menu_parent_link {
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}

@media screen and (min-width: 1200px) {
.menu_parent_link {
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}
}

@media screen and (min-width: 1400px) {
.menu_parent_link {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
}
}


.contact_banner_numbers {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
}

.menu_child_link {
    font-size: 12px;
font-style: normal;
line-height: normal;
}


@media screen and (min-width: 1200px) {
.menu_child_link {
    font-size: 13px;
font-style: normal;
line-height: normal;
}
}

@media screen and (min-width: 1400px) {
.menu_child_link {
    font-size: 16px;
font-style: normal;
line-height: normal;
}
}

.map_element {
    font-size: 16px;
font-style: normal;
line-height: normal;
}
.industry_sector_card_title {
    font-size: 13px;
    font-style: normal;
    line-height: 140%; /* 22.4px */
    text-transform: capitalize;
}
.tcwi_card_title {
    font-size: 16px;
    font-style: normal;
    line-height: 140%; /* 22.4px */
    text-transform: capitalize;
}
.tc_text {
    font-size: 16px;
    font-style: normal;
    line-height: 140%; /* 22.4px */
}


.floor_type_thumb_text {
    
    font-size: 16px;
    font-style: normal;
    line-height: normal;
}


@media screen and (min-width: 1200px) {
.floor_type_thumb_text {
    
    font-size: 14px;
    font-style: normal;
    line-height: normal;
}
}


@media screen and (min-width: 1400px) {
.floor_type_thumb_text {
    
    font-size: 16px;
    font-style: normal;
    line-height: normal;
}
}



.content_slide_title {
    font-size: 24px;
    font-style: normal;
    line-height: normal;
}



@media screen and (min-width: 1200px) {
.content_slide_title {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
}
}



@media screen and (min-width: 1400px) {
.content_slide_title {
    font-size: 24px;
    font-style: normal;
    line-height: normal;
}
}



.content_slide_text {
    font-size: 14px;
    font-style: normal;
    line-height: 140%; 
}

.sbc_title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.4px;
    text-transform: capitalize;
}

.sbc_text {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}


@media screen and (min-width: 1200px) {
.sbc_text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}
}

@media screen and (min-width: 1400px) {
.sbc_text {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}
}

.link_blocks_link_text {
    font-size: 20px;
font-style: normal;
line-height: 109%; /* 21.8px */
letter-spacing: -0.4px;
}



@media screen and (min-width: 1200px) {
.link_blocks_link_text {
    font-size: 16px;
font-style: normal;
line-height: 109%; /* 21.8px */
letter-spacing: -0.4px;
}
}



@media screen and (min-width: 1400px) {
.link_blocks_link_text {
    font-size: 20px;
font-style: normal;
line-height: 109%; /* 21.8px */
letter-spacing: -0.4px;
}
}

.icon_label_title {
    font-size: 20px;
font-style: normal;
line-height: 120%;
letter-spacing: -0.4px;
}

.latest_news_title {
    font-size: 18px;
    font-style: normal;
    line-height: 120%; /* 21.6px */
}


.latest_news_list_title {
    font-size: 20px;
font-style: normal;
line-height: 130%; /* 26px */
letter-spacing: -0.4px;
}



@media screen and (min-width: 1200px) {
.latest_news_list_title {
    font-size: 16px;
font-style: normal;
line-height: 110%; /* 26px */
letter-spacing: -0.4px;
}
}



@media screen and (min-width: 1400px) {
.latest_news_list_title {
    font-size: 20px;
font-style: normal;
line-height: 130%; /* 26px */
letter-spacing: -0.4px;
}
}

.news_detail_category {
    font-size: 11px;
font-style: normal;
line-height: normal;
letter-spacing: 0.66px;
}

.footer_address {
    font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 160%; /* 25.6px */
color: #FFFFFF;
}

.footer_help, .footer_accreditations {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


@media screen and (min-width: 1200px) {
.footer_address {
    font-size: 12px;
font-style: normal;
font-weight: 300;
line-height: 160%; /* 25.6px */
color: #FFFFFF;
}

.footer_help, .footer_accreditations {
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
}


@media screen and (min-width: 1400px) {
.footer_address {
    font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 160%; /* 25.6px */
color: #FFFFFF;
}

.footer_help, .footer_accreditations {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
}

.footer_help strong, .footer_accreditations strong {
    font-weight: 700;
    margin-bottom:8px;
}


.footer_help a {
    color: #FFF;
    padding-bottom: 8px;
    display: inline-block;
}

.footer_help a:hover {
    color: #DA0D1D;
}

.breadcrumbs_text {
    font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 136.5%; /* 16.38px */
}












.floorcare_guide_details_body h2{
    font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 45.6px */
letter-spacing: -0.76px;
padding-top:40px;
margin-bottom:0;
}

.floorcare_guide_details_body h3{
    font-size: 26px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.64px;
padding-top:24px;
margin-bottom:0;
}

.floorcare_guide_details_body h4{
    font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding-top:24px;
margin-bottom:0;
}

.floorcare_guide_details_body h5{
    font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: normal;
margin-bottom:0;
}

.floorcare_guide_details_body h6{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 33.6px */
    letter-spacing: -0.48px;
    padding-top:12px;
    margin-bottom:0;
}

.floorcare_guide_details_body p{
    font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
padding-top:12px;
}

.floorcare_guide_details_body ul p{
    padding-top:8px;
}


.floorcare_guide_details_body ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    margin-top:24px;
}


.floorcare_guide_details_body ul li {
    padding-left: 35px;
    text-indent: -36px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top:12px;
}






@media screen and (min-width: 1200px) {
.floorcare_guide_details_body h2{
    font-size: 38px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 45.6px */
letter-spacing: -0.76px;
padding-top:70px;
margin-bottom:0;
}

.floorcare_guide_details_body h3{
    font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.64px;
padding-top:48px;
margin-bottom:0;
}

.floorcare_guide_details_body h4{
    font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding-top:48px;
margin-bottom:0;
}

.floorcare_guide_details_body h5{
    font-size: 26px;
font-style: normal;
font-weight: 500;
line-height: normal;
margin-bottom:0;
}

.floorcare_guide_details_body h6{
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 33.6px */
    letter-spacing: -0.48px;
    padding-top:26px;
    margin-bottom:0;
}

.floorcare_guide_details_body p{
    font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
padding-top:26px;
}

.floorcare_guide_details_body ul p{
    padding-top:8px;
}


.floorcare_guide_details_body ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    margin-top:48px;
}


.floorcare_guide_details_body ul li {
    padding-left: 35px;
    text-indent: -36px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top:24px;
}
}












.floorcare_guide_details_body ul li:first-child {
    margin-top:0px;
}

.floorcare_guide_details_body ul li:before {
    content: "";
    width: 16px;
    height: 17px;
    background-image: url('/wp-content/themes/victor-floorcare/images/bullet-point.png');
    background-position: center left;
    background-repeat: no-repeat;
    padding-right: 35px;
    display: inline-block;
}

.floorcare_guide_details_body ul h2, .floorcare_guide_details_body ul h3, .floorcare_guide_details_body ul h4, .floorcare_guide_details_body ul h5, .floorcare_guide_details_body ul h6 {
    padding-left: inherit;    
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
    padding-top:0px;
}

p {
    padding: 0;
    text-indent: 0;
    margin-bottom: 0;
}

.key_feature_text {
    font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
}

.shop_menu_first {
    font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: capitalize;
}


@media screen and (min-width: 1200px) {
.shop_menu_first {
    font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: capitalize;
}
}


@media screen and (min-width: 1400px) {
.shop_menu_first {
    font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: capitalize;
}
}

.cart_items_counter {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 19.6px */
}

.shop_menu_banner_title {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
}

.shop_menu_banner_text {
    font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 16.8px */
}


.order_menu_banner_title {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
}

.order_menu_banner_text {
    font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 16.8px */
}





.basket_continue_shopping {
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 136.5%; /* 24.57px */
}

.cart_help_title {
    font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 130%; /* 31.2px */
letter-spacing: -0.48px;
}